/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Safari-hjelp";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "4.1.3";

/* file types */
"CSS style sheet" = "CSS-stilark";
"GIF image" = "GIF-bilde";
"HTML document" = "HTML-dokument";
"JPEG 2000 image" = "JPEG 2000-bilde";
"JPEG image" = "JPEG-bilde";
"JavaScript script" = "JavaScript-prosedyre";
"PDF document" = "PDF-dokument";
"PNG image" = "PNG-bilde";
"Plain text document" = "Dokument med ren tekst";
"RSS article" = "RSS-artikkel";
"SVG document" = "SVG-dokument";
"Safari bookmark" = "Safari-bokmerke";
"Safari download" = "Safari-nedlasting";
"Safari extension" = "Safari-tillegg";
"Safari history item" = "Safari-loggobjekt";
"TIFF image" = "TIFF-bilde";
"Web archive" = "Nettarkiv";
"Web internet location" = "Internett-adresse";
"Web site location" = "Nettstedplassering";
"Windows icon image" = "Windows-symbolbilde";
"XHTML document" = "XHTML-dokument";
"XML document" = "XML-dokument";

/* URL types */
"Web site URL" = "Nettstedadresse";
"Local file URL" = "Lokal fil-URL";
"RSS URL" = "RSS-URL";

/* Service menus */
"Search With Google" = "Søk med Google";
